local fn = _gn(0xF708298675ABDC6A)
--- https://i.imgur.com/rPITUCV.jpg
-- More customizable and more like quadrants
function Global.AddBloodPool_2(x, y, z, p3, size, p5, permanent, p7, p8)
	return fn(x, y, z, p3, size, p5, permanent, p7, p8)
end
